{
  "project_info": {
    "project_number": "36827599888",
    "project_id": "push-kit-de2e3",
    "storage_bucket": "push-kit-de2e3.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:36827599888:android:29e65c0ec8a560c5916695",
        "android_client_info": {
          "package_name": "io.nexilis.service"
        }
      },
      "oauth_client": [
        {
          "client_id": "36827599888-6ka4jn56q9tl2c2lkr1subdid6969mp1.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "io.nexilis.service",
            "certificate_hash": "2efad00ed38e60ebef77ba5dd5687d198d2bf5f5"
          }
        },
        {
          "client_id": "36827599888-jot1op87kda3265l7vbk3f3t5tfk053h.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCLMlbL2GSDy7RVpw0dS55efV2uljB3R2U"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "36827599888-jot1op87kda3265l7vbk3f3t5tfk053h.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}